Page 43 of 44 FirstFirst ... 3341424344 LastLast
Results 421 to 430 of 438



  1. #421
    Registered User non3d's Avatar
    Join Date
    Jun 2007
    Posts
    2
    hey, here is motorstorm 1.1 update (eu)
    Code:
    http://ne.au.playstation.com/patches/motorstorm/1.1/EBOOT.BIN
    Code:
    http://ne.au.playstation.com/patches/motorstorm/1.1/manifest.xml

  2. #422
    Registered User NextGenTR's Avatar
    Join Date
    Jul 2007
    Posts
    2
    DaveHavok,

    i tried your 2nd method to activate Lemmings but it didn't work, it is still trial version.

    i couldn't get the part that you said "you must delete lemmings' from your all accounts." I deleted it from my UK account (i have 4 accounts: i am from Turkey and i have Turkish, English, American and Japanese accounts) and i downloaded Lemmings Starter Pack from UK store. then i did the activation thing from F@H but it didn't work. are you sure this is the right method? did this method work on your Lemmings? thanks from now on...

    (btw, my ps3 firmware version is 1.82)
    Last edited by NextGenTR; 07-07-2007 at 05:10 PM Reason: Automerged Doublepost

  3. #423
    Member jd200's Avatar
    Join Date
    Jul 2007
    Posts
    122

    Big Grin lemmings

    hi, it wont work if your on 1.82 firmware.. you get an error you should of installed all games with activations with 1.70 firmware like i did, and ones i try now to install get an coppy write error.

  4. #424
    Registered User theforeigner117's Avatar
    Join Date
    May 2007
    Posts
    1
    does anyone know the link for the motorstorm maps?

  5. #425
    Contributor jalaneme's Avatar
    Join Date
    Mar 2006
    Posts
    12
    Quote Originally Posted by jd200 View Post
    hi, it wont work if your on 1.82 firmware.. you get an error you should of installed all games with activations with 1.70 firmware like i did, and ones i try now to install get an coppy write error.
    that's incorrect because i am on firmware version 1.82 pal ps3 and i installed lemmings fine, to make sure it works delete your gamesave for the lemmings game, delete the demo files as well, download the demo again from the PSN and install it DO NOT start it, immediately go to your proxy and download the activation file, install it AND THEN start lemmings, it should be fully unlocked, REMBER to remove the gamesave files, there seems to be something connected with the save file and the demo version of the game it seems.

    when i installed it at first i couldn't get the activation file to work (no effect it was still a demo no matter how many times i downloaded the file) because my save data was conflicting with the demo game for some reason so it never worked, i tried again after 2 months or so of it not working with the above method and it worked first time, give it a try.

  6. #426
    Registered User dragon1141988's Avatar
    Join Date
    May 2007
    Posts
    4
    Hello, i have two questions.

    First i want to know if there is an opportunity to bypass the fw check by demos because i want to stay by 1,54 and the newer demos doesnt work so because they want a fw update.

    Second: Can s.o. plz post a list of the demos from eu, also the newest ones. Thx

  7. #427
    Junior Member Starlight's Avatar
    Join Date
    Apr 2005
    Posts
    5,280
    Check out this post as it will have USA,EUR and JAP/ASIA game links, wallpaper, demos etc. and see if that will help you out.

  8. #428
    Registered User dragon1141988's Avatar
    Join Date
    May 2007
    Posts
    4
    Oh Thx

    Did somebody know something about my first question? I hope s.o. can help me.

  9. #429
    Registered User MIKEG2006's Avatar
    Join Date
    Jun 2006
    Posts
    5
    Right just a few questions for someone...

    I have had PS3 since the day it came out and I have firmware v1.5 UK. I have finally decided to update because the amount of games that I wanted to play that come out in the next month makes it impossible for me not too I've manged to hold on this far but there haven't been that many games I've wanted to play so far tbh.

    Anyway, the game I currently want is Dirt and that needs firmware 1.82.

    Should I update to just firmware 1.82 so I can play it or just go all the way and upgrade to the latest 1.93?

    Also, is it possible to still use PS3 Proxy Server after updating?

    Thanks to anyone that can help me.

  10. #430
    Registered User Broilereule's Avatar
    Join Date
    Apr 2006
    Posts
    5
    Yes You can, i have 1.93 and Gripshift, Lemmings works!

    i test more now...

 


 
Page 43 of 44 FirstFirst ... 3341424344 LastLast

Tags for this Thread